import * as mysql from 'mysql'

export function createMySqlConnect(host:string, port:number, user:string, password:string, database:string) {
    return mysql.createConnection({ host, port, user, password, database });
}

export function createLocatMySql() {
    return mysql.createConnection({ host:'127.0.0.1', port:3306, user:'root', password:'root', database:'projectDB', insecureAuth:true });
}